---
title: "Entrainements"
featured_image: "images/banner4.jpg"
omit_header_text: true
type: page
menu:
  main: {}
---
## Tir en salle

Les entraînements en salle ont lieu tous les mercredis soirs dès 19h00 à
la salle des Abris de Flanthey.

{{< figure src="/images/photo_salle.jpg" >}}

Elle permet de tirer jusqu'à 18 mètres et est équipée d'un paillon fixe
ainsi que de cibles mobiles. Elle est accessible en tout temps pour les
membres du club.

> Salle des Abris <br/>
> Chemin Creux de Flanthey <br/>
> 3978 Flanthey (Lens)

<div id="map-abris" style="height: 400px;"></div>

## Tir en forêt (Field)

Le terrain Field est situé sur la route de Chermignon d'En-Bas, dans la
forêt blablabla.

{{< figure src="/images/photo_field.jpg" >}}

Accessible à tous les archers, débutants comme expérimentés, il permet
de tirer sur 15 cibles réparties dans la forêt tout en offrant
une vue à couper sur souffle sur la vallée du Rhône. Plusieurs cibles
d'entraînement permettent aux tireurs de s'entraîner aux différentes distances
de la discipline, de 5 à XX mètres.

Le terrain est accessible à tous les membres du club.

<div id="map-field" style="height: 400px;"></div>

<script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js" integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg==" crossorigin=""></script>
<link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin="">

<script>
var posAbris = [46.27031, 7.45486];
var posField = [46.27874, 7.47162];

var mapLayerAbris = L.tileLayer('https://api.maptiler.com/maps/basic/{z}/{x}/{y}.png?key=ILmmdWrAaPH7B6OS6NI3', {
    maxZoom: 18,
    attribution: 'Map data &copy; <a href="https://www.openstreetmap.org/">OpenStreetMap</a> contributors, ' +
        '<a href="https://creativecommons.org/licenses/by-sa/2.0/">CC-BY-SA</a>, ' +
        'Imagery © <a href="https://www.mapbox.com/">Mapbox</a>',
    id: 'mapbox.streets'
});

var mapLayerField = L.tileLayer('https://api.maptiler.com/maps/basic/{z}/{x}/{y}.png?key=ILmmdWrAaPH7B6OS6NI3', {
    maxZoom: 18,
    attribution: 'Map data &copy; <a href="https://www.openstreetmap.org/">OpenStreetMap</a> contributors, ' +
        '<a href="https://creativecommons.org/licenses/by-sa/2.0/">CC-BY-SA</a>, ' +
        'Imagery © <a href="https://www.mapbox.com/">Mapbox</a>',
    id: 'mapbox.streets'
});

var mapAbris = L.map('map-abris').setView(posAbris, 16);
var mapField = L.map('map-field').setView(posField, 16);

mapLayerAbris.addTo(mapAbris);
mapLayerField.addTo(mapField);

L.marker(posAbris).addTo(mapAbris)
    .bindPopup('Salle des Abris de Flanthey')
    .openPopup();

L.marker(posField).addTo(mapField)
    .bindPopup('Field')
    .openPopup();

</script>
